version: "3"
services:
  react-app:
    # stdin_open: true
    # tty: true
    build:
      context: ../../.
      dockerfile: ./tools/docker/Dockerfile.dev
    ports:
      - "8080:8080"
      - "8081:8081"
    volumes:
      - ../../src:/app/src
    environment:
      - DOCKER_TEST=DEV
      - CHOKIDAR_USEPOLLING=true
    # env_file:
    #   - ./.env
